Bug 66788 - anaconda 7.3 too sensible
Summary: anaconda 7.3 too sensible
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-16 20:06 UTC by Need Real Name
Modified: 2008-03-06 19:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-06-16 20:06:16 UTC
Description of Problem:
I tried to install 7.3 it on a new partition on my PC.
Anaconda signals a partition
table problem and refuses to go on , while I can install
 7.1, Mandrake 8.2, Suse 8.0, and Debian 3.0
on that partition, without any trouble.
Is there a big gap between 7.1 and 7.3 within the installation
scripts that make it too sensible ?

My workaround (only for me) would be to build my own ISO iamge, 
with a former verison of anaconda, and the 7.3 packages...

Lets see...


Our latest response:
Re: bugzilla
Dear Sir,
You can also send this issue to bugzilla (this looks like a bug):
http://bugzilla.redhat.com/bugzilla
This way our developer and the open source community can take a look for the
things that gone wrong.
Regards,
Franklin Abud

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Insert CD1 in my PC
2. choose hda
3. 

Actual Results:
Blockin PB. I installed Suse 8.

Expected Results:
Wanted RH 7.3


Additional Information:

Comment 1 Michael Fulbright 2002-06-17 16:26:31 UTC
We are now using the parted partitioning library that has more tests to see if a
partitioning scheme is intact.

If you could send us a listing of the partitions on your system we might be able
to see if there is a problem with parted.

Comment 2 Michael Fulbright 2002-07-15 16:50:40 UTC
Closing due to inactivity, please reopen if you have additional information.

Comment 3 Red Hat Bugzilla 2006-02-21 18:49:06 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.